/* Loader */
.centered-loader{
    
    width:25px;
    margin:auto;

}

.lds-dual-ring {
  display: inline-block;  
}

.lds-dual-ring:after {
  content: "";
    content: "";
    display: block;
    width: 12px;
    height: 12px;
    /* margin: 8px; */
    border-radius: 50%;
    border: 3px solid #815656;
    border-color: #6c727f #e1e1e100 #a7c900 #a8f1ea00;
    animation: lds-dual-ring 0.5s linear infinite;
}
@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}